### Method

# Pango.Matrix.copy

#### Declaration [src]

    PangoMatrix*
    pango_matrix_copy (
      const PangoMatrix* matrix
    )

#### Description [src]

Copies a `PangoMatrix`.

#### Return value

Returns: `PangoMatrix`
the newly allocated `PangoMatrix`, which should be freed with `pango_matrix_free()`, or `NULL` if `matrix` was `NULL`.
Ownership of the data is transferred to the caller
Can be `NULL`